Security breach warning - update your git client ASAP!

A critical security breach with Git clients was discovered mid-December. It affects all versions of official Git clients, both command-line and graphical tools such as the GitHub app.

According to GitHub engineers, this breach would allow hackers to hijack your Git tree when cloning/checking out a repository, allowing them to execute any command in the client machine. So, it is strongly suggested that you take 5 minutes of your time to update it ASAP!

On this post at Medium, originally made for Avenue Code‘s Code Highway blog, I provide a quick and short guide on updating your git client.